@import url(//fonts.googleapis.com/css?family=Open+Sans:400,light,Semibold,bold,300,600,700,800);
@import url('//fonts.googleapis.com/css?family=Felipa');
body{margin:0px; padding:0px; font-size:14px; color:#000; font-family: 'Open Sans' , sans-serif; }
h1,h2,h3,h4,h5,h6,p,ul,li,div,ol,span,input,textarea,div,class,select,section,header,footer,img{margin:0px; padding:0px;  box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}

#container{width:100%;}
.full_width{width:100%;}
.page_width{width:1180px; text-align:left;}
.left{float:left;}
.right{float:right;}
.left_side{float:left;}
.right_side{float:right;}
.col{float:left;}
.clearfix{clear:both;}
a img{border:0px;}
img{max-width:100%;}
a{ text-decoration:none;}
.hide{ display:none;}

.wd_100{ width:100%;}
.wd_95{ width:95%;}
.wd_90{ width:90%;}
.wd_85{ width:85%;}
.wd_80{ width:80%;}
.wd_75{ width:75%;}
.wd_70{ width:70%;}
.wd_65{ width:65%;}
.wd_60{ width:60%;}
.wd_55{ width:55%;}
.wd_50{ width:50%;}
.wd_45{ width:45%;}
.wd_40{ width:40%;}
.wd_35{ width:35%;}
.wd_30{ width:30%;}
.wd_25{ width:25%;}
.wd_20{ width:20%;}
.wd_15{ width:15%;}
.wd_10{ width:10%;}

.txt_align_left{ text-align:left;}
.txt_align_center{ text-align:center;}
.txt_align_right{ text-align:right;}
.position_relative{ position:relative;}
p{ font-size: 1rem; color:#000; font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,Noto Sans,sans-serif; text-align:left; font-weight:400; line-height:150%; margin-bottom:10px;}
p.text_center{ text-align: center;}
p.mrg_opx{ margin-bottom: 10px !important;}
h1{ font-size:28px; color:#1055A0; text-align:left; font-weight:bold; margin-bottom:15px;}
h2{ font-size:22px; color:#08807f; text-align:left; font-weight:bold; margin-bottom:15px;}
h3{ font-size:20px; color:#000; text-align:left; font-weight:bold; margin-bottom:15px;}
h4{ font-size:18px; color:#000; text-align:left; font-weight:bold; margin-bottom:15px;}
h5{ font-size:17px; color:#000; text-align:left; font-weight:bold; margin-bottom:15px;}
h6{ font-size:16px; color:#000; text-align:left; font-weight:bold; margin-bottom:15px;}
a{ color:#1055A0;}

/*GERNARIC_AREA_START*/
.arrow_scrolltop{width: 55px;  display: block;font-size: 15px; font-weight: bold;line-height: 0px; padding: 0px 10px 14px 10px; cursor: pointer;color: #fff; border-radius: 5px; background-color:#1055A0; position: fixed; left: 20px; bottom: 20px; z-index: 999999}
.arrow_scrolltop span{font-size: 40px;line-height: 0px; position: relative; top: -3px;}

.grnc_input{ width: 100%; border-radius:5px; font-family: 'Open Sans' , sans-serif;background-color: #fff; border:1px solid #CCCCCC; padding: 10px; font-size: 14px; text-align: left; color: #000;}
/*.grnc_input:focus{ outline: none;}*/
.grnc_textarea::placeholder, .grnc_input::placeholder{ font-size: 14px; text-align: left; color: #000;}
.grnc_textarea{ width: 100%; height: 90px; /*resize: none;*/font-family: 'Open Sans' , sans-serif;}
.submit_btn{ display: inline-block;border-radius:5px; font-weight: bold; background-color: #1055A0; text-align: center;cursor: pointer;border: 1px solid #2783E9; padding: 10px 30px; font-size: 16px; color:#fff;}
.submit_btn:hover{ background-color:#FFD117;border: 1px solid #FFD117; color: #403000;  }
.submit_btn:focus{ outline: none;}
.grnc_file_btn input[type="file"] {display: none;}
.grnc_file_btn .custom-file-upload { font-size: 18px; color: #fff; border-radius:5px;  background-color: #1055A0; border: 1px solid #2783E9;display: inline-block;font-weight: bold;padding: 8px 12px;cursor: pointer;}
.grnc_file_btn .custom-file-upload.remove_upload{  background-color: #B20000; border: 1px solid #D90000;}
.grnc_file_btn .custom-file-upload.plus_bg_upload{  background-color: #000000; position: relative; left: -3px; border: 1px solid #000000; min-width: 148px;}

.grnc_mgn{margin-bottom: 35px !important;}
.grnc_hdg{width: 100%; margin-bottom: 25px;}
.grnc_hdg h1{ font-size: 35px;font-weight: bold; text-transform: uppercase; text-align: center;color: #1055A0/*#000*/; margin-bottom: 6px;}
.grnc_hdg h1.txt_clr_white{color: #fff !important;}
.grnc_hdg2{width: 100%; margin-bottom: 25px;}
.grnc_hdg2 h2{ font-size: 35px;font-weight: bold; text-transform: uppercase; text-align: center;color: #1055A0/*#000*/; margin-bottom: 6px;}
.grnc_hdg2 h2.txt_clr_white{color: #fff !important;}
.grnc_hdg5{width: 100%; margin-bottom: 25px;}
.grnc_hdg5 h5{ font-size: 35px;font-weight: bold; text-transform: uppercase; text-align: center;color: #1055A0#000; margin-bottom: 6px;}
.grnc_hdg5 h5.txt_clr_white{color: #fff !important;}
.grnc_hdg5 .title_hdg{ font-size: 35px;font-weight: bold; text-transform: uppercase; text-align: center;color: #1055A0/*#000*/; margin-bottom: 6px;}
.grnc_hdg5 .title_hdg.txt_clr_white{color: #fff !important;}

.grnc_black_bdr{ width: 252px; /* height: 2px;background:url(../images/black_bdr.png) 0px 0px no-repeat; */ margin: auto;}
.grnc_black_bdr::before{ content: ""; width: 250px; height: 3px; margin-bottom: 2px; background-color:#1055A0; display: block;}
.grnc_black_bdr::after{ content: ""; width: 150px; margin: auto; height:3px; position: relative; top: -17px; background-color:#FFD117; display: block;}
.grnc_white_bdr{ width: 252px; /*height: 8px; background:url(../images/white_bdr.png) 0px 0px no-repeat; */ margin: auto;}
.grnc_white_bdr::before{ content: ""; width: 250px; height: 3px; margin-bottom: 2px; background-color:#fff; display: block;}
.grnc_white_bdr::after{ content: ""; width: 150px; margin: auto; height: 3px; position: relative; top: -17px; background-color:#fff; display: block;}

.grnc_form{ width: 100%;}
.grnc_form ul li{ width: 100%; position: relative;list-style-type: none; font-size: 14px; color: #333; text-align: left; margin-bottom: 10px;}
.grnc_form ul li span{ font-size: 10px;}
.grnc_form ul li.postn_padg{padding-left: 110px;}
.grnc_form ul li .label_potn_div{ width: 100px; position: absolute; top: 10px; left: 0px;}
.grnc_form ul li .label_potn_div.postn_rmv{top: 0px;}
.grnc_form ul li .label_div{ margin-bottom: 3px;}
.grnc_form ul li .field_div{ width: 100%;}

.getopics_sidebtn{width:57px; display: none;height:268px; background:url(../images/get_side_btn.png) 0px 0px no-repeat; position:fixed; top:50%; margin-top: -134px; right:0px; z-index:999999; cursor:pointer;}
.getopics_sidepanel{display:block; display: none; width:280px; background-color:#408FE8; position: fixed; top:10%; right:-280px; z-index:99999; border-radius:5px 0px 0px 5px; padding:10px; border:1px solid #1768C4;}
.getopics_sidepanel h1{ text-align:center;}
.getopics_sidepanel ul li{ color: #fff !important; margin-bottom: 5px !important;}
.getopics_sidepanel ul li .grnc_input{padding: 6px 10px;}
.getopics_sidepanel ul li .label_div{ margin-bottom: 1px;}
.getopics_sidepanel ul li .mrg_top_10{ margin-top: 10px !important;}

.pagination_section{width: 100%; text-align: center; margin: 30px 0px 0px 0px;}
.pagination_section ul li{ display: inline-block; vertical-align: middle; padding: 0px 2px; font-size: 18px; color: #000000;}
.pagination_section ul li a{color: #000000; display: block; padding: 4px 12px;}
.pagination_section ul li a:hover{ background-color: #1055A0; color: #fff;}

.grnc_listing{ width: 100%;}
.grnc_listing ol { width: 100%; margin: 20px 0px 20px 18px;}
.grnc_listing ol li{ font-size: 1rem; color:#000;list-style-type: upper-alpha; font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,Noto Sans,sans-serif; text-align:left; font-weight:400; line-height:150%; margin-bottom:10px;}

.grnc_linka{  text-align: center;}
.grnc_linka a{ text-align: center; font-size: 16px; font-weight: bold;}

/*GERNARIC_AREA_END*/

/*HEADER_AREA_START*/
#header_area{ width: 100%; background-color:#fff; z-index: 999999 !important;}
#header_area .col{ width: 33.333%; float: left;}
#header_area .col.padg_rt{ padding-left: 32px;}
#logo{width: 100%; padding: 5px 0px;height: 95px;}
#logo img{ display: block;}
.hdr_search_stn{ width: 100%; position: relative; margin-top: 24px;}
.hdr_search_stn .hdr_search_field{width: 100%; border-radius:5px; font-family: 'Open Sans' , sans-serif;background-color: #fff; border:1px solid #CCCCCC; padding: 10px 15px; height: 45px; font-size: 14px; text-align: left; color: #000;}
.hdr_search_stn .hdr_search_field:focus{outline: none;}
.hdr_search_stn .hdr_search_icon{ height: 100% ; display: flex; align-items: center; justify-content: center; border-radius:0px 5px 5px 0px;  color: #fff; cursor: pointer; font-size: 20px; width: 44px; height: 45px; text-align: center; line-height: 44px; background-color: #1055A0; position: absolute; top: 0px; right: 0px;}
.hdr_chat_stn{ width: 100%;}
.hdr_chat_stn .top_stn{ width: 100%; height: 40px; font-size: 15px;color: #000000; font-weight: bold;text-align: center;overflow: hidden;border-radius:5px; background-color: #F8F8F8;}
.hdr_chat_stn .top_stn .chat_div{ width: 40%;height: 100%;  display: flex; align-items: center; justify-content: center;color: #fff;background-color:#FFD117; float: left;}
.hdr_chat_stn .top_stn .chat_div .fa-comments:before{font-size: 20px; padding-right: 6px;}
.hdr_chat_stn .top_stn .phone_div{ width: 60%;height: 100%; display: flex; align-items: center; justify-content: center;color: #fff; background-color: #1055A0/*#333 */; float: left;}
.hdr_chat_stn .bottom_stn{ width: 100%; padding-top: 20px; font-weight: bold;font-size: 16px; color: #000000;}
.hdr_chat_stn .bottom_stn span{ color: #1055A0; font-weight: bold; }
/*HEADER_AREA_END*/

/*NAVIGATION_AREA_START*/
#sticky_navigation{ width: 100%;}
.menu_icon{ display: none;}
/*#navigation_area ul li{ display: none;}*/
#navigation_area ul:first-child li{ display: none !important;}
#navigation_area{ width: 100%; background-color:#1055A0;}
#navigation_area ul::after{content: ""; clear: both; display: block;}
#navigation_area ul li{list-style-type: none;font-family: 'Open Sans' , sans-serif; font-weight: bold;float: left; font-size: 15px;color: #FFFFFF;}
#navigation_area ul li a{ color: #fff;  padding: 17px 20px; display: block;}
#navigation_area ul li a:hover{ background-color: #FFD117; color: #403000 !important;}
ul#main-menu .current-menu-item{    background-color: #FFD117 !important; color: #403000 !important; }
ul#main-menu .current-menu-item a {
    color: #403000 !important;
}
/*NAVIGATION_AREA_END*/

/*BANNER_AREA_START*/
#banner_area{ width: 100%;}
.banner_image{ width: 100%; position: relative; }
.banner_innerimage{ width: 100%; height: 600px; background: url(../images/banner/img1.jpg) 0px 0px no-repeat; background-size: cover;}
.main_order_place{position: absolute; width: 100%; top: 0px;}
.main_order_place .page_width{ position: relative;}
.order_place_form{ width: 340px;background-color:#012641/*#1055A0*//*rgba(20,20,25,0.80) */; /*padding:20px 15px;*/ /*border-radius:5px;*/padding:12px 15px; /* position: absolute; top:30px; right: 0px;*/}
.order_place_form h2{font-size: 20px; font-weight: bold;color: #fff;text-align: left; margin-bottom: 15px;}
.order_place_form h4{font-size: 20px; font-weight: bold;color: #fff;text-align: left; margin-bottom: 6px;}
.order_place_form .grnc_form ul li{ color: #fff; font-size: 12px; margin-bottom: 5px;}
.order_place_form .grnc_form ul li .label_potn_div { width: 107px; font-weight: bold;}
.order_place_form .grnc_form ul li.price_div{  font-size: 16px !important;}
.postn_padg.price_div .field_div span{  font-size: 16px !important;}
.order_place_form .grnc_input{padding:7px 10px;}
.order_place_form .submit_btn{ border: 1px solid #FFD117;color: #403000;   background-color: #FFD117;}
.order_place_form .submit_btn:hover{ background-color:#F0C000;border: 1px solid #FFD117; color: #403000;  }
.track_order_section{ width: 100%; background-color: #1055A0; padding: 20px 0px 25px 0px;}
.track_order_section h2{font-size: 25px; font-weight: bold;color: #fff;text-align: left;}
/*.track_order_section h5{font-size: 25px; font-weight: bold;color: #fff;text-align: left;}*/
.track_order_section .title_hdg{font-size: 25px; font-weight: bold; margin-bottom: 15px; color: #fff;text-align: left;}
.track_order_section .grnc_input{ border: 0px; height: 50px; padding: 15px 15px;}
.track_order_section .col_1{ width: 40%; float: left; padding-left: 30px;}
.track_order_section .col_1:first-child{padding-left: 0px;}
.track_order_section .col_2{ width: 20%; float: left; padding-left: 30px;}
.track_order_section .tracking_btn{ width: 100%;font-weight: bold; border-radius:5px;  background-color: #FFD117; text-align: center;cursor: pointer;border: 1px solid #FFE16A; height: 50px; padding: 16px 30px; font-size: 16px; color:#000;}
.track_order_section .tracking_btn:hover{ background-color:#F0C000;border: 1px solid #FFE16A; color: #000;  }
.track_order_section .tracking_btn:focus{ outline: none;}
/*BANNER_AREA_END*/

/*CONTENT_AREA_START*/
#content_area{ width: 100%;}
.content_bg{width: 100%; background: url(../images/content_bg.jpg) 0px 0px repeat;}
.content_bg.pdg_btm{ padding-bottom: 0px;}
.content_inner{ width: 100%; background-color: #fff; border: 1px solid #000; border-radius: 5px; padding: 30px; }

.why_choose_section{ width: 100%; padding-top: 40px;}
.why_choose_section .grnc_hdg{ padding-bottom: 40px;}
.why_choose_section .col{ width:33.333%;  padding: 5px; float: left; }
.why_choose_section .col .item{ width: 100%; min-height: 365px; border-radius: 5px;/*box-shadow: 0px 3px 0px #1e1e28;*/ background-color: #fff; border: 1px solid #000; padding:70px 20px 20px 20px; position: relative;}
.why_choose_section .col .item .crl_icon{ width: 100px; height: 100px; display:flex; align-items: center; justify-content: center;align-content: center; padding: 5px; position: absolute; top: -50px; left: 0%; right: 0%; margin: auto; background-color:#1e1e28; border-radius: 100px; }
.why_choose_section .col .item p:last-child{margin-bottom: 0px;}
.why_choose_section .col ul li{ margin-left: 20px; margin-bottom: 5px; font-size: 1rem; color:#000; font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,Noto Sans,sans-serif; text-align:left; font-weight:400;}

.premium_essay_section{ width: 850px; margin: auto;}
.premium_essay_section .grnc_hdg h1{ color: #1055A0;}
.premium_essay_section p{text-align: center;}

.information_content_section{ width: 100%;}
.information_content_section blockquote{ margin: 0px;}
.information_content_section .content_block{ width: 100%; margin-bottom: 30px;}
.information_content_section h2{ font-size: 30px;font-weight: bold; color: #08807f; text-align: left; margin-bottom: 25px; border-bottom: 2px solid #FF8117; padding-bottom: 8px;}
.information_content_section h2 span{ color: #08807f; font-weight: bold;}
.information_content_section p{ margin-bottom: 20px; text-align: left;}
.content_inner_image{ width: 100%; margin-bottom: 20px; border: 1px solid #000; padding: 10px;}
.content_inner_image img{display: block; width: 100%; height: auto;}
.information_content_section ol { padding-left: 15px;}
.information_content_section ol li{font-size: 1rem; margin-bottom: 8px; font-weight: 400;color: #000;}
.information_content_section ul{ padding-left:17px;}
.information_content_section ul li{font-size: 1rem;  margin-bottom: 8px; font-weight: 400;color: #000;}

.our_service_section{ width: 100%;}
.our_service_section .col{ width:33.333%; padding: 5px; float: left; }
.our_service_section .col .item{ width: 100%; min-height: 410px; border-radius: 5px; box-shadow: 0px 3px 0px #1768C4; background-color: #fff; border: 1px solid #000;}
.our_service_section .col h2{ width: 100%; height: 55px; font-size: 20px; color: #fff; display:flex; align-items: center; justify-content: center;align-content: center; margin-bottom: 0px; background-color: #1055A0; text-align: center;padding:5px 10;}
.our_service_section .col h4{ width: 100%; height: 55px; font-size: 20px; color: #fff; display:flex; align-items: center; justify-content: center;align-content: center; margin-bottom: 0px; background-color: #1055A0; text-align: center;padding:5px 10;}
.our_service_section .col .catrytitle_hdg{ width: 100%; height: 55px; font-size: 20px; font-weight: bold;color: #fff; display:flex; align-items: center; justify-content: center;align-content: center; margin-bottom: 0px; background-color: #1055A0; text-align: center;padding:5px 10;}
.our_service_section .col ul li{ list-style-type: none; font-size: 15px; color: #000000; font-weight: bold;text-align: left; padding: 10px 35px 10px 10px; position: relative;border-bottom: 1px solid #000;}
.our_service_section .col ul li:last-child{ border-bottom: 0px;}
.our_service_section .col ul li a::before{font: normal normal normal 14px/1 FontAwesome;content: "\f18e";color: #1055A0; padding-right: 5px; font-size: 18px; position: absolute; top: 0%; bottom: 0%; margin: auto; display: flex;align-items: center;right: 10px;}
.our_service_section .col ul li a{color: #000000;}
.our_service_section .col ul li a:hover{ color: #1055A0;}

.features_section{ width: 100%;}
.features_section .col{ width: 16.666%; float: left;}
.features_section .col .fture_crl{ width:120px; height:120px; margin: auto; border-radius: 120px; padding: 20px 15px 5px 15px; text-align: center;background-color: #fff; border:2px dashed #1055A0;  }
.features_section .col .fture_crl .fture_title{ width: 100%; margin-bottom: 5px; line-height: 100%; font-size: 13px; color: #000; font-weight: bold;height: 30px;}
.features_section .col .fture_crl .fture_price{ width: 100%;font-size: 16px; color: #1055A0;}
.features_section .col .fture_crl .fture_price strong{ margin-left: 5px;}
.features_section .col .fture_crl .fture_free{ width: 100%; font-weight: bold;font-size: 18px; color: #D90000;}
.features_section .get_all_fture{ width: 100%; margin-top: 40px;}
.features_section .get_all_fture .main_price{ width: 100%; font-size: 20px; text-align: center;color: #403000; font-weight: bold;margin-bottom: 25px;}
.features_section .get_all_fture .main_price del{ color: #D90000;}
.grnc_content_btn_stn{ width: 100%; text-align: center; margin-bottom: 20px;}
.grnc_content_btn_stn .grnc_order_btn{ min-width: 350px; text-transform: uppercase; font-weight: bold;display: inline-block; text-align: center; border-radius: 5px; font-size: 15px; /*box-shadow: 0px 2px 2px #403000;*/background-color: #FFD117; border: 1px solid #FFD117; color: #403000; cursor: pointer;padding: 13px 30px;}
.grnc_content_btn_stn .grnc_order_btn:hover{background-color: #1e1e28; border: 1px solid #1e1e28; color: #fff;}

.our_stats_section{ width: 100%;}
.our_stats_section .our_stats_inner{ width: 100%; padding: 20px 0px; background: url(../images/our_stats_bg.jpg) 0px 0px repeat; background-size: cover;}
.our_stats_section .our_stats_inner .col{width: 25%; float: left; padding:0px 10px; text-align: center;}
.our_stats_section .our_stats_inner .col .stats_icon{ width: 100%; font-size: 65px; color: white; height: 80px; margin-bottom: 10px;}
.our_stats_section .our_stats_inner .col .stats_detail{ width: 100%; margin-bottom: 10px;}
.our_stats_section .our_stats_inner .col .stats_detail h2{font-size: 20px; font-weight: bold;color: #fff;text-align: center;}
.our_stats_section .our_stats_inner .col .stats_detail h5{font-size: 20px; font-weight: bold;color: #fff;text-align: center;}
.our_stats_section .our_stats_inner .col .stats_detail .stattitle_hdg2{font-size: 20px; font-weight: bold;color: #fff;text-align: center;}
.our_stats_section .our_stats_inner .col .stats_detail h3{font-size: 15px; margin-bottom: 0px; color: #fff;text-align: center;}
.our_stats_section .our_stats_inner .col .stats_detail .stattitle_hdg1{font-size: 15px; font-weight: bold; margin-bottom: 0px; color: #fff;text-align: center;}

.testimonial_section{ width: 100%;}
.testimonial_section .col{ width: 50%; padding: 5px; float: left;}
.testimonial_section .col .item{ width: 100%; height: 160px; border-radius: 5px; overflow: hidden;position: relative; padding-left: 180px; background-color: #fff; border: 1px solid #ccc;}
.testimonial_section .col .item .testmal_icon{ width: 160px; height: 160px; position: absolute; top: 0px; left: 0px; background: url(../images/icons/testimonial_icon.png) center center no-repeat;background-color: #1055A0;}
.testimonial_section .col .item .testmal_detail{ width: 100%; padding: 10px;}
.testimonial_section .col .item .testmal_detail p{ text-align: justify;}
.testimonial_section .col .item .testmal_detail p:last-child{ margin-bottom: 0px;}
.testimonial_section .col .item .testmal_detail p span{font-weight: bold; color: #1055A0;}

.order_work_section{ width: 100%; background: url(../images/order_work_bg.jpg) 0px 0px no-repeat; background-size: cover; margin-bottom: 30px; padding: 40px 0px;}	
.order_work_section .order_btn_stn{ width: 100%; text-align: center; padding-top: 20px;}
.order_work_section .order_order_btn{ min-width: 300px; text-transform: uppercase; font-weight: bold;display: inline-block; text-align: center; border-radius: 5px; font-size: 18px;background-color: #1055A0; border: 1px solid #8BBDF3; color: #fff; margin: 0px 5px; cursor: pointer;padding: 17px 30px; }
.order_work_section .order_order_btn:hover{background-color: #fff; border: 1px solid #8BBDF3; color: #1055A0;}
.order_work_section .order_order_btn.yellowbtn{background-color: #FFD117; border: 1px solid #FFEDA6; color: #3F1F00;}
.order_work_section .order_order_btn.yellowbtn:hover{background-color: #fff;border: 1px solid #FFEDA6; color: #3F1F00;}

/*CONTENT_AREA_END*/


/*FOOTER_AREA_START*/
#footer_area{width: 100%; }
.footer_top{width: 100%; background-color:#303133;padding: 40px 0px 0px 0px; position: relative;}
.footer_top::before{width: 100%; height: 7px; content: ""; background: url(../images/footer_tp_bg.png) 0px 0px repeat-x; position: absolute; top: -7px; left: 0px;}
.footer_top	.footer_top_stn1{ width: 100%;}
.footer_top	.footer_top_stn2{ width: 100%; border-top: 2px solid #fff; padding: 10px 0px;}
.footer_top	.footer_top_stn2 .col_stn2{ width: 33.333%;display:flex; align-items: center; justify-content: center;align-content: center; height: 40px; text-align: center;float: left; padding: 5px 10px;}
.footer_top	.footer_top_stn2 ul li{ display: inline-block;vertical-align: middle;margin-bottom: 0px; padding-left: 0px;}
.footer_top	.footer_top_stn2 ul li:first-child{ padding-left: 0px;}
.footer_top	.footer_top_stn2 ul li span{font-weight: bold;}
.footer_top	.footer_top_stn2 ul li .social_icon{ font-size: 30px; text-align: center;  color: #fff; }
.footer_top	.footer_top_stn2 ul li .social_icon:hover{color: #2783E9;}
.footer_top	.footer_top_stn2 ul li a{ display: inline-block; vertical-align: middle;}
.footer_top .ftr_hdg{ width: 100%; margin-bottom: 20px;}
.footer_top .ftr_hdg h2{font-size:22px; font-weight: bold;color: #fff; text-align: left; margin-bottom: 8px; }
/*.footer_top .ftr_hdg h5{font-size:22px; font-weight: bold;color: #fff; text-align: left; margin-bottom: 8px; }*/
.footer_top .ftr_hdg .title_hdg{font-size:22px; font-weight: bold;color: #fff; text-align: left; margin-bottom: 8px; }
.footer_top .ftr_bdr{ width: 80px; height: 4px; background-color: #fff;}
.footer_top ul li{ list-style-type: none; font-size: 15px; color: #fff; margin-bottom: 12px;}
.footer_top ul li a .fa-caret-right:before{ color: #1768C4; padding-right:5px;}
.footer_top ul li a{color: #fff;}
.footer_top ul li a:hover{ color: #FFD117;}
.footer_top .col{width: 25%; float: left; padding-right: 50px;}
.footer_top .col:nth-child(4){padding-right:0px;}
.footer_top .col .payment_security_stn{ width: 100%;}
/*.footer_top .col .payment_security_stn h3{ font-size: 15px; color: #fff;  font-weight: bold;margin-bottom: 10px;}*/
.footer_top .col .payment_security_stn .title_hdg{ font-size: 15px; color: #fff;  font-weight: bold;margin-bottom: 10px;}
.footer_top .col .payment_security_stn .card_stn{ width: 100%; margin-top:15px;}
.footer_top .col .payment_security_stn .security_stn{ width: 100%; margin-top: 15px; text-align: left;}
.footer_top .col .payment_security_stn .security_stn ul::after{content: ""; clear: both;}
.footer_top .col .payment_security_stn .security_stn ul li{ padding: 5px; float: left;}
.footer_bottom{width: 100%; background-color: #1055A0; padding: 25px 0px;}
.footer_bottom p{ font-size: 14px; color: #fff; text-align: center;}
.footer_bottom p span{ font-weight: bold;}
.footer_bottom p:last-child{ margin-bottom: 0px;}
/*FOOTER_AREA_END*/


/*INNERPAGE_AREA_START*/
.inner_page_content{ width: 100%; background-color: #fff; border-left:1px solid #000;border-right:1px solid #000;  box-shadow: 0px 0px 20px rgba(0,0,0,0.70); padding: 30px; }
.contact_page{ width: 100%;}
.contact_page .cnt_left{ width: 50%; float: left; padding-right: 10px;}
.contact_page .cnt_right{ width: 50%;  float: right; padding-left: 10px;}
.contact_page p{ text-align: center;}
.contact_page p span{font-weight: bold;}
.contact_page .contactsub_heading{color: #000; font-weight: bold;border-bottom: 1px solid #000; padding-bottom: 10px; font-size:21px; margin-bottom: 30px; }
.contact_page .contactphone_text{font-size: 30px !important;}
.contact_page .contactemail_text{font-size: 18px !important; padding: 10px 0px;}
.contact_page .contactemail_text .fa{ padding-right: 10px;}
.contact_page .contactchat_button .submit_btn{ padding: 5px 40px; border: 1px solid #03C83F;background-color: #03C83F; font-size: 24px; height: 60px; display: inline-flex; align-items: center; justify-content: center;}
.contact_page .contactchat_button .submit_btn:hover{ background-color: #029D31; color: #fff;}
.contact_page .contactchat_button .submit_btn .fa{font-size: 40px; padding-right: 10px;}
.contact_page .contact_info{ width: 100%; background-color: #F1F8FE; margin-top: 30px; border-radius:5px;  border: 1px solid #CCCCCC;padding:20px 25px;}
.contact_page .contact_form{ width: 100%;border-radius:5px; border: 1px solid #CCCCCC;padding: 25px;}
.contact_page .contact_form ul li{ margin-bottom: 20px;}
.contact_page .contact_form ul li .grnc_textarea{ height: 170px;}
.contact_page .content_left { width: 50%; float: left; padding-right: 30px;}
.contact_page .content_right { width: 50%; float: right; padding-left: 30px;}


.sample_page{ width: 100%;}
.sample_page p{ text-align: center;}
.sample_page .col{ width: 50%; float: left; padding: 7px; margin-bottom: 20px;}
.sample_page .col .toptitle_smp{ width: 100%; height: 2px; margin: 50px 0px; background-color: #BCBCBC; position: relative;}
.sample_page .col .toptitle_smp .toptitle_smp_title{width: 60px; height: 60px; font-size: 50px; color:#1055A0; font-weight: bold; text-align: center;background-color: #fff; position: absolute; top: -35px; left: 0%; right: 0%; margin: auto;}
.sample_page .col .item{ width: 100%; border-radius: 5px; background-color: #FCFCFC; border: 1px solid #BBBBBB; padding: 15px;}
.sample_page .col .item:hover{ box-shadow: 0px 0px 8px rgba(0,0,0,0.30); cursor: pointer;}
.sample_page .col .item h2{font-size:15px;font-family: 'Open Sans Semibold' , sans-serif; color: #000000; text-transform: uppercase; margin-bottom: 10px;}
.sample_page .col .item .number_cont{ width: 120px; height: 40px; line-height: 35px; font-size:25px; color: #fff; text-align: center;font-weight: bold;border-radius: 120px; background-color: #1055A0; border: 1px solid #2783E9;   }
.sample_page .filter_section{ width: 100%; margin: 30px 0px 20px 0px; border-radius: 5px; background-color: #000; padding: 10px;}
.sample_page .filter_section h2{ font-size: 20px; text-align: center;margin-bottom: 7px; color: #FFFFFF; font-weight: bold;}
.sample_page .filter_section h2:last-child{ margin-bottom: 0px;}
.sample_page .filter_section h2 span{ font-weight: normal; text-transform: uppercase;}

.sample_detail_page{ width: 100%;}
.sample_detail_page .col{ width: 100% !important; float: none !important;}
.sample_detail_page .col .item{ padding: 0px; margin-bottom: 20px; overflow: hidden;}
.sample_detail_page .sample_detail_inner{ width: 100%; padding: 15px;}
.sample_detail_page ul{ margin-bottom: 10px; position: relative;}
.sample_detail_page ul li{ list-style-type: none; font-size: 15px; color: #000; text-align: left;}
.sample_detail_page ul li:first-child{ color: #1055A0; font-weight: bold;width: 150px;position: absolute; top: 0px; left: 0px;}
.sample_detail_page ul li:nth-child(2){ padding-left: 160px;}
.sample_detail_page .discription_div{ width: 100%; margin-top: 25px;}
.sample_detail_page .discription_div h3{font-size: 15px; color: #1055A0; font-weight: bold; margin-bottom:5px; }
.sample_detail_page .discription_div p{ text-align: left;}
.sample_detail_page .bottom_download_stn{ width: 100%; background-color: #1055A0; padding: 10px 20px;}
.sample_detail_page .bottom_download_stn .submit_btn{ background-color: #FFD117; border: 1px solid #FFE26F; color: #000;}
.sample_detail_page .bottom_download_stn .submit_btn.white_bgbtn{ background-color: #fff; border: 1px solid #fff; }
.sample_detail_page .bottom_download_stn .submit_btn:hover{background-color: #333 !important; border: 1px solid #333 !important;  color: #fff !important;}

.review_page{ width: 100%;}
.review_page .review_write_stn{ width: 100%; margin-top: 30px; margin-bottom: 20px;}
.review_page .review_write_stn .review_writelink{ display: inline-block;cursor: pointer;margin-bottom: 15px; font-size: 14px; color: #1055A0;font-family: 'Open Sans Semibold' , sans-serif;}
.review_page .review_write_stn .review_writelink .fa-pencil-square-o:before { font-size: 20px; position: relative; top: 2px;}
.review_page .review_write_stn ul{ display: none;}
.review_page .review_write_stn ul li{ width: 100%; list-style: none; margin-bottom: 15px; }
.review_page .review_write_stn ul li .col{ width: 33.333%; float: left; padding-right: 20px}
.review_page .review_write_stn ul li .col:nth-child(3n){ padding-right: 0px;}
.review_page .item_row{  width: 100%; margin-bottom: 20px; border-radius: 5px; background-color: #FCFCFC; border: 1px solid #BBBBBB; padding: 15px;}
.review_page .item_row h2{ font-size: 15px; position: relative; padding-right: 125px; font-family: 'Open Sans Semibold' , sans-serif; text-transform: uppercase;  color: #10549F; border-bottom: 1px solid #BBBBBB; padding-bottom: 15px; margin-bottom: 15px;}
.review_page .item_row .rating_stn{ width: 110px; position: absolute; top: 5px; text-align: right;right: 0px;}
.review_page .item_row .rating_stn .star_yellow{color: #FFD117; font-size: 18px;}
.review_page .item_row .rating_stn .star_gray{color: #D0D0D0; font-size: 18px;}
.review_page .item_row .item_detail{ width: 100%;}
.review_page .item_row .item_detail h3{ width: 100%; margin-bottom: 0px; text-transform: uppercase; font-size: 15px;font-family: 'Open Sans Semibold' , sans-serif;  color: #000;}
.review_page .item_row .item_detail p:last-child{ margin-bottom: 0px;}

.order_now_page{ width: 100%;}
.order_now_page h2{font-size: 22px;      text-shadow: 0px 2px 3px rgba(0,0,0, 0.50);text-transform: uppercase; color: #632355;font-family: 'Open Sans Semibold' , sans-serif;  margin-bottom: 20px;}
.order_now_page h2.upercase_norml{ text-transform: inherit !important;}
.order_now_page p{ margin-bottom: 30px;}
.order_now_page .order_row{ width: 100%; margin-bottom: 20px;position: relative; border-radius: 5px; background-color: #FCFCFC; border: 1px solid #BBBBBB; padding:25px 15px;}
.order_now_page .order_row.pdg_image{ padding-right: 340px;}
.order_now_page .order_row.pdg_btm_rmv{ padding-bottom: 0px !important;}
.order_now_page .order_row .orderform_postn{ width: 100%;  }
.order_now_page .order_row .orderimagefm{ width: 300px; position: absolute; top: 30px; right: 20px;}
.order_now_page .grnc_form ul li{font-size: 15px; color: #000;}
.order_now_page .grnc_form ul li span{ font-size: 12px !important; line-height: 50% !important;}
.order_now_page .grnc_form ul li.postn_padg{padding-left: 200px;}
.order_now_page .grnc_form ul li .label_potn_div{ width: 190px; font-weight: bold;}
.order_now_page .grnc_form ul li span.stars_clor{color: red;}
.order_now_page .grnc_form ul li .grnc_input.gray_bg{ height: 42px;background-color: #EAEAEA; padding: 11px 10px;}
.order_now_page .grnc_form ul li .grnc_input.grnc_textarea.gray_bg{height: 90px; overflow-y: auto; background-color: #EAEAEA;padding: 11px 10px; }
.order_now_page .order_btn_stn{ width: 100%; text-align: center; padding: 20px 0px 30px 0px;}
.order_now_page .grnc_file_btn{ margin-bottom: 5px;}
.order_now_page .grnc_file_btn .custom-file-upload{margin-right: 5px;}

.order_track_page{ width: 100%; overflow: hidden;}
.order_track_page .track_row{ width: 100%; margin-bottom: 20px; border-radius: 5px; background-color: #FCFCFC; border: 1px solid #FFD117; padding:0px 0px;}
.order_track_page .track_row ul li{ list-style-type: none; word-break: break-all;border-bottom: 1px solid #FFD117;  position: relative;font-size: 20px; font-size: 15px; color: #000000; text-align: left;}
.order_track_page .track_row ul li:last-child{border-bottom: 0px solid #FFD117; }
.order_track_page .track_row ul li .track_title{ width: 220px;   font-weight: bold; color: #10549F; position: absolute; top: 10px; left: 15px;}
.order_track_page .track_row ul li .track_detail{ width: 100%; margin-left: 230px; border-left: 1px solid #FFD117; padding-left: 15px; padding: 12px 20px;}
.order_track_page .track_row ul li .track_detail span{ font-weight: bold;}

.services_page{ width: 100%;}
.services_section_services{ width: 100%;}
.services_section_services ul li{ list-style-type: none; font-size: 15px; color: #000000; font-weight: bold;text-align: left; padding: 10px 35px 10px 10px; position: relative;border-bottom: 1px solid #000;}
.services_section_services ul li:last-child{ border-bottom: 0px;}
.services_section_services ul li a::before{font: normal normal normal 14px/1 FontAwesome;content: "\f18e";color: #1055A0; padding-right: 5px; font-size: 18px; position: absolute; top: 0%; bottom: 0%; margin: auto; display: flex;align-items: center;right: 10px;}
.services_section_services ul li a{color: #000000;}
.services_section_services ul li a:hover{ color: #1055A0;}
.accordion_container {width:100%;}
.accordion_head {background-color: #1055A0;color: #fff; cursor: pointer; border-radius: 5px;  font-size:22px;margin: 0 0 1px 0;padding: 17px 20px;font-weight: bold;}
.accordion_body {background: #F5F5F5; display: none;border: 1px solid #DDDDDD;border-radius: 0px 0px 5px 5px;}
.plusminus {float: right;}

.thank_you_page{ width: 100%;}
.thank_you_page h1{font-size: 90px; letter-spacing: 2; font-family: 'Felipa', cursive; text-transform: uppercase; font-weight: bold;text-align: center;color:#FFD117; margin-bottom: 20px;}
.thank_you_page h3{font-size: 30px;color: #000000; text-align: center;font-family: 'Open Sans Semibold' , sans-serif;  margin-bottom: 20px;}
.thank_you_page h3 span{ color: #1055A0;}

.process_page{ width: 100%;}
.process_image_text_section{ width: 100%; margin-bottom: 30px; padding:30px 20px; background: url(../images/process_image.jpg) 0px 0px no-repeat; background-size: cover;}
.process_image_text_section h2{font-size: 25px;color: #fff; text-align: center;font-family: 'Open Sans Semibold' , sans-serif;  margin-bottom: 20px;}
.process_image_text_section p{ text-align: center; color: #fff;}
.process_page .process_inner{ width: 100%;}
.process_page .process_inner h2{ font-size: 30px;font-weight: bold; color: #000; text-align: left; margin-bottom: 25px; border-bottom: 1px solid #000; padding-bottom: 8px;}
.process_page .process_inner h2 span{ color: #8C0000; font-weight: bold;}
.process_page .process_inner p{ margin-bottom: 20px; text-align: left;}
.process_page .process_inner .process_row{ width: 100%; margin-bottom: 25px;}
.process_page .process_inner .process_row .col{ width: 25%; float: left; padding: 5px;}
.process_page .process_inner .process_row .col .item{ width: 100%; height: 240px; border-radius: 5px; background-color: #FCFCFC; border: 1px solid #BBBBBB; padding: 15px; text-align: center;}
.process_page .process_inner .process_row .col .item .icon_crl{ width: 80px; height: 80px; display: flex; align-content: center; justify-content: center;align-items: center;font-size: 70px; color: #03C83F; margin: auto; margin-bottom: 20px; background-color: transparent; border-radius: 80px;}
.process_page .process_inner .process_row .col .item h2{ font-size: 20px; border-bottom: 0px; padding-bottom: 0px; font-weight: bold; color: #000; text-align: center;}


.search_page{ width: 100%;}
.search_page h2{ font-weight: bold !important;font-family: 'Open Sans' , sans-serif !important;}
.search_page h3{margin-bottom: 10px !important;font-weight: bold !important;font-family: 'Open Sans' , sans-serif !important; color: #A30E11 !important;}
.search_page p span { color: #2C67AA; font-weight: bold;}
.search_section{ width: 100%;background-color: #092E58; border-radius: 5px; margin-bottom: 30px; padding:30px 20px;}
.search_section p{ margin-bottom: 20px; font-weight: bold; font-size: 16px; color: #fff; text-align: center;}
.search_section .hdr_search_stn .hdr_search_icon{ background-color: #1778E3 ;}
/*INNERPAGE_AREA_END*/

/*NEW_BANNER_START*/
#N_banner_section{ width: 100%; height: 550px; background: #012641 url(../images/bannerimage_n.png) no-repeat center right 0px; }
#N_banner_section .page_width{position: relative;}
#N_banner_section .bnr_lft{ width: 70%; height: 550px; position: relative;display: flex; align-items: center; float: left;}
#N_banner_section .bnr_rt{ width: 30%; height: 550px;  /*background: #012641 ;*/ float: right;}
#N_banner_section .bnr_overlay{ width: 400px; position: absolute; z-index: 99;}
#N_banner_section .bnr_overlay h6{ font-size: 29px; color: #fff; text-align: left; font-weight: bold; text-shadow:2px 2px 0px rgba(0,0,0,0.91);  line-height: 100%; margin-bottom: 10px;}
#N_banner_section .bnr_overlay p{ font-size: 20px; color: #fff; text-align: left;text-shadow:2px 2px 0px rgba(0,0,0,0.91); line-height: 120%; margin-bottom: 20px;}
#N_banner_section .bnr_overlay .bnr_btn{display: inline-block;font-weight:bolder;position: relative;height: 32px; padding:9px 10px 9px 35px;  background-color: #E9F0F3; font-size: 10px; color: #000; font-weight: bold; border-radius: 100px;}
#N_banner_section .bnr_overlay .bnr_btn .icon_crl_b{ width: 20px; height: 20px; position: absolute; top: 6px; left: 10px; text-align: center; background: #FDD016 url(../images/hiddenicon.png) no-repeat center center; border-radius: 20px;}
#N_banner_section .bnr_overlay .bnr_btn.bnrgreen{ background-color: #E5FDC3 ; color: #387715;}
#N_banner_section .bnr_overlay .bnr_btn.bnrgreen .icon_crl_b{background: #387715 url(../images/uroicon.png) no-repeat center center;}
#N_banner_section .bnr_student{ width: 375px; height: 516px; background: url(../images/bnr_student.png) 0px 0px no-repeat; position: absolute; bottom: 0px; right:0px;}

.order_place_form .grnc_form ul li.postn_padg{ padding-left: 0px;}
.order_place_form .grnc_form ul li.postn_padg.price_div .field_div{ padding-left: 120px;}
.order_place_form .grnc_form ul li .label_potn_div{ width: 100%; position: inherit; top: inherit;}
.order_place_form .grnc_form ul li .label_potn_div.postn_rmv{ width: 110px; position: absolute; top: 0px;}

.N_stickycustom{width: 100%;  background-color: #fff; /*box-shadow: 0px 3px 7px rgba(0,0,0,0.37); */position: fixed; top: 0px; z-index: 999999;}
.N_emptyspace{width: 100%; height: 146px;}

/*NEW_BANNER_END*/
